| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< float > Class Template Reference
[Containers]

List of all members.

## Static Public Member Functions
static uint | ComputeHash (float key)
| Compute a hash value for key.

## Detailed Description

### template<>
class csHashComputer< float >

Definition at line 110 of file hash.h.

## Member Function Documentation

static uint csHashComputer< float >::ComputeHash | ( | float | key | ) | `[inline, static]`

Compute a hash value for key.

Definition at line 114 of file hash.h.

The documentation for this class was generated from the following file:

- csutil/hash.h